<?php

include("./access.php");

if(isset($_POST['cle'])&&($_POST['cle']!='')&&($_POST['nom']!=''))
{

 $queradd = "UPDATE type SET
 nom='".addslashes($_POST['nom'])."'
 WHERE cle='".$_POST['cle']."'";
  $resultadd = mysqli_query($connect,$queradd);

  
}
elseif($_POST['nom']!='')
{

 $queradd = "INSERT INTO type SET
 nom='".addslashes($_POST['nom'])."'";
  $resultadd = mysqli_query($connect,$queradd);
}

  header("location: index.php");
?>